.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto
}
@media (min-width: 768px) {
  .container {
    width: 750px
  }
  .lang-div {
	  display:none;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px
  }
  .lang-div {
	  display:block;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1440px
  }
}
.col-lg-12,
.col-lg-4,
.col-lg-8,
.col-md-12,
.col-md-4,
.col-md-8,
.col-sm-12,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-8,
.col-xs-4 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px
}
.col-xs-4 {
  float: left
}
.col-xs-4 {
  width: 33.33333333%
}
@media (min-width: 768px) {
  .col-sm-12,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-8 {
    float: left
  }
  .col-sm-12 {
    width: 100%
  }
  .col-sm-8 {
    width: 66.66666667%
  }
  .col-sm-5 {
    width: 41.66666667%
  }
  .col-sm-4 {
    width: 33.33333333%
  }
  .col-sm-3 {
    width: 25%
  }
}
@media (min-width: 992px) {
  .col-md-12,
  .col-md-4,
  .col-md-8 {
    float: left
  }
  .col-md-12 {
    width: 100%
  }
  .col-md-8 {
    width: 66.66666667%
  }
  .col-md-4 {
    width: 33.33333333%
  }
}
@media (min-width: 1200px) {
  .col-lg-12,
  .col-lg-4,
  .col-lg-8 {
    float: left
  }
  .col-lg-12 {
    width: 100%
  }
  .col-lg-8 {
    width: 66.66666667%
  }
  .col-lg-4 {
    width: 33.33333333%
  }
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0
  }
  to {
    background-position: 0 0
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0
  }
  to {
    background-position: 0 0
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0
  }
  to {
    background-position: 0 0
  }
}
.container:after,
.container:before{
  display: table;
  content: " "
}
.container:after
 {
  clear: both
}
.hidden {
  display: none!important
}
@-ms-viewport{width:device-width}.visible-xs{display:none!important}@media (max-width:767px) {
  .visible-xs {
    display: block!important
  }
  .hidden-xs {
    display: none!important
  }
}
@charset "utf-8";

p
{
  margin: 0;
  
}

*,
*:after,
*:before {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box
}

.details {
  padding: 50px 0 50px 0
}
.details .number {
  background-color: #a2e746;
  color: #3596b9;
  font: 600 22px/24px"roboto", sans-serif;
  text-align: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  display: inline-block;
  padding: 2px 10px 4px
}
.details .active .number {
  background-color: #fffd6f
}
.details .text {
  display: inline-block;
  position: absolute;
  top: -15px;
  width: 86%
}
.tabs-details .active .text p {
    color: #fff;
}
.details .text p {
  border-bottom: 6px solid #a2e746;
  color: #fff;
  font: 500 20px/28px"roboto", sans-serif;
  padding-left: 8px;
  text-transform: uppercase
}
.details .active .text p {
  border-bottom: 6px solid #fffd6f
}
.details .text span {
  color: #a2e746;
  font: 400 13.5px/22px"roboto", sans-serif;
  padding-left: 8px
}
.details .active .text span {
  color: #7cbeff
}
.details .text span {
color:#7cbeff
}
.tabs-details .number {
  background-color: #7cbeff
}
.tabs-details .text p {
  border-bottom: 6px solid #7cbeff;
  color: #7cbeff
}

@media screen and (max-width: 1199px) {
  .details .col-sm-4:last-child .text {
    width: 81%
  }
  .details .text span {
    font: 400 12.3px/22px"roboto", sans-serif
  }
  .inner-content .tab-content #category ul li a {
    min-width: 209px
  }
  .selected-item .inner-content .tab-content #category ul li:nth-child(4n) {
    margin-right: 2px
  }
}
@media screen and (max-width: 991px) {
  header .logo {
    padding: 23px 15px 14px
  }
  footer .list li {
    min-width: 122px
  }
  footer .follow img {
    width: 16%
  }
  .details .text span {
    display: none
  }
  .details .text {
    display: inline-block;
    left: 46px;
    position: absolute;
    top: -15px;
    width: 82%
  }
  .details .col-sm-4:last-child .text {
    width: 75%
  }
  .choose .choose-box img {
    width: 29%
  }
  .choose .choose-box {
    display: inline-block;
    width: 38%
  }
  .choose .choose-box:last-child {
    width: 38%
  }
  .choose .type {
    font-size: 14px
  }
  .inner-content .tab-content #category ul li:nth-child(4n) {
    margin-right: 10px
  }
  .inner-content .tab-content #category ul li a {
    font-size: 13px
  }
  .form .nav-tabs>li>a {
    font-size: 14px
  }
  .choose .choose-box img {
    width: 23%
  }
  .choose .choose-box label span {
    width: 80%
  }
  .choose .choose-box label {
    top: 0
  }
  .choose .choose-box label span.chk {
    position: relative;
    top: -10px
  }
  .choose .type {
    top: -17px;
    width: 22%;
    font-size: 13px
  }
  .inner-content .tab-content #category ul li:nth-child(3n) {
    margin-right: 0
  }
  .pagination .left-side,
  .pagination .right-side {
    font-size: 14px
  }
  .choose .change a {
    margin-top: 6px;
    padding: 11px 10px
  }
  .choose .change .text {
    display: inline-block;
    position: relative;
    top: -21px
  }
  .choose .change {
    float: right
  }
  .styled-select select {
    font-size: 14px
  }
  .inner-tab .tab-content .select label {
    font-size: 15px
  }
}
@media screen and (max-width: 767px) {
  .details .col-xs-4 {
    text-align: center
  }
  .details .text {
    display: block;
    left: 0;
    position: relative;
    top: 4px;
    width: auto
  }
  .details .text p {
    border: none;
    padding-left: 0;
    font-size: 16px
  }
  .details .number {
    font-size: 19px
  }
  .details .col-sm-4:last-child .text {
    width: auto
  }
  
  .details .active .text p {
    border-bottom: 0
  }
  .form .nav-tabs li {
    width: 100%
  }
  .choose .type {
    font-size: 13px;
    text-align: center;
    top: 0;
    width: 100%
  }
  .choose .choose-box {
    display: inline-block;
    margin: 6px auto;
    width: auto
  }
  .choose .choose-box img {
    width: auto
  }
  .choose .choose-box label {
    top: -22px;
    width: auto
  }
  .choose .choose-box label span {
    width: auto
  }
  .choose .choose-box label span.chk {
    position: relative;
    top: -4px
  }
  .choose .choose-box:last-child {
    width: 100%
  }
  .inner-content .tab-content #category ul li {
    display: block;
    background-repeat: repeat-x
  }
  .pagination .right-side {
    font-size: 15px
  }
  .inner-content .tab-content #category ul li a {
    width: 100%
  }
  .inner-content .tab-content #category ul li {
    margin-right: 0
  }
  .inner-content .tab-content #category ul li:nth-child(4n) {
    margin-right: 0
  }
  .inner-content .tab-content #category ul li:nth-child(3n) {
    margin-right: 0
  }
  .inner-content .tab-content #category ul li a:hover {
    background-color: #f2f2f2!important
  }
  .choose .type {
    font-size: 14px
  }
  .choose .change {
    border-left: medium none;
    padding-left: 0
  }
  .choose .change .text {
    top: -27px
  }
  .choose .change a {
    margin-top: 16px
  }
  .form .inner-tab .nav-tabs li {
    width: auto
  }
  .form .inner-tab .nav-tabs li a {
    padding: 14px 15px
  }
  .inner-tab .tab-content .select .col-sm-4 {
    margin-bottom: 15px
  }
}
  
  @media (max-width: 767px) {
    
    .container_class {
      padding: 0
    }
    
  }
  
  @media (max-width: 479px) {
    .container {
      padding: 0
    }
    .inner-content {
      padding: 0
    }
    .inner-tab {
      margin: 15px 0
    }
    .visible-xs {
      display: block!important
    }
  }

.full1 {
    width: 100%;
    display: block;
    clear: both;
    background-color: #2997f8;
   /* padding: 25px 0;*/
    border-top: 2px solid #e8e8e8;
    margin-bottom: 0px;
}

body, div,  p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



 p {
    margin: 0;
    
}


/*new style */


@media screen and (max-width: 767px)
.details .col-xs-4 {
    text-align: center;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-4 {
    float: left;
}
.col-lg-12, .col-lg-4, .col-lg-8, .col-md-12, .col-md-4, .col-md-8, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-8, .col-xs-4 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
body, div, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
body, div, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body, div, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body, div, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body, div, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}



        {
    background: #084478;
}
.form-style-7{
    font-family: 'robto', sans-serif;
    width: 30%;
   
    background: #FFFFFF;
    margin: 0px auto;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);

}
.form-style-7 h2{
    background: #0376b9;
    text-transform: uppercase;
    font-family: 'robto', sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    padding: 20px;
    margin: -30px -30px 30px -30px;
}
.form-style-7 input[type="text"],
.form-style-7 input[type="date"],
.form-style-7 input[type="datetime"],
.form-style-7 input[type="email"],
.form-style-7 input[type="number"],
.form-style-7 input[type="search"],
.form-style-7 input[type="time"],
.form-style-7 input[type="url"],
.form-style-7 input[type="password"],
.form-style-7 textarea,
.form-style-7 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px robto, sans-serif;
    height: 45px;
}
.form-style-7 textarea{
    resize:none;
    overflow: hidden;
}
.form-style-7 input[type="button"], 
.form-style-7 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    box-shadow: inset 0px 1px 0px 0px #45D6D6;
    background-color: #2CBBBB;
    border: 1px solid #27A0A0;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'robto', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-style-7 input[type="button"]:hover, 
.form-style-7 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
    background-color:#34CACA;
}
.he{
    height: 580px !important;
    margin-left: -20px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
     {
    background: #084478;
}
.form-style-7{
    font-family: 'roboto', sans-serif;
    width: 30%;
   
    background: #FFFFFF;
    margin: 0px auto;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);

}
.form-style-7 h2{
    background: #0376b9;
    text-transform: uppercase;
    font-family: 'robto', sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    padding: 20px;
    margin: -30px -30px 30px -30px;
}
.form-style-7 input[type="text"],
.form-style-7 input[type="date"],
.form-style-7 input[type="datetime"],
.form-style-7 input[type="email"],
.form-style-7 input[type="number"],
.form-style-7 input[type="search"],
.form-style-7 input[type="time"],
.form-style-7 input[type="url"],
.form-style-7 input[type="password"],
.form-style-7 textarea,
.form-style-7 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px robto, sans-serif;
    height: 45px;
}
.form-style-7 textarea{
    resize:none;
    overflow: hidden;
}
.form-style-7 input[type="button"], 
.form-style-7 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    box-shadow: inset 0px 1px 0px 0px #45D6D6;
    background-color: #2CBBBB;
    border: 1px solid #27A0A0;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'robto', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-style-7 input[type="button"]:hover, 
.form-style-7 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
    background-color:#34CACA;
}
.he{
    height: 580px !important;
    margin-left: -20px;
}
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* STYLES GO HERE */
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* STYLES GO HERE */
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* STYLES GO HERE */
}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* STYLES GO HERE */
}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* STYLES GO HERE */
}